.control-label {
    text-align: right;
    font-size: 14px;
    font-weight: normal;
    padding-right: 5px;
}
.form-control {
    width: 270px;
    height: auto;
    padding: 5px 7px;
    font-size: 13px;
    line-height: 15px;
    color: #555;
    vertical-align: middle;
    background-color: #ffffff;   
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 4px rgba(187,197,207,.75);
}
#info-txt {
    background: none repeat scroll 0 0 #fff;
    border: 2px solid #aaa;
    border-radius: 4px;
    display: none;
    height: 70px;
    left: 0;
    padding: 5px 10px;
    position: absolute;
    top: 30px;
    width: 95%;
    z-index: 9999;
}

.sec-title {
    font: bold 15px arial;
}

#error-messages {
    display: none;
}
.error-messages {
    margin-top: 20px;
}

div.selector {
    background-position: right -273px;
    border: 1px solid #BDC8D3;
    border-radius: 4px 4px 4px 4px;
    line-height: 34px;
    height: 34px;
    padding: 0 0 0 10px;
    /*padding: 0 20px 0 10px;*/
    position: relative;
    overflow: hidden;
}

#adrFileName{
    margin-top:10px;
}
@media only screen and (max-width: 992px) {
    .details-form .col-lg-6.invoice {
        width: 100%;
    }
    .form-horizontal .invoice .control-label {
        text-align: left;
        padding-bottom: 2px;
    }
    .invoice .col-lg-8.form-group-heading-space {
        width: 100%;
    }
    .billingsection,.companysemail {
        margin-top: 20px;
    }
    .billShipWrap,.billShip{
        padding:0;
    }
}